.main{width:990px;margin:0 auto;}
.center{padding:5px;}
.intro{width:450px;float:left;}
.inner{padding:10px;}
.header{}
.list{width:350px;float:left;}
.full{clear:both;}
.footer{clear:both;text-align:center;}
.round{border-style:solid;border-width:0px 1px 0px 1px;border-color:#999999;}
.green{border:1px solid #CCCCCC;margin:2px;}
.green1{margin:0px -1px 0px -1px;background-color:#0088CC;height:1px;padding:0px;font-size:0px;line-height:0px;}
.green2{margin:0px -1px 1px -1px;background-color:#999;height:1px;padding:0px;font-size:0px;line-height:0px;border-width:1px 0px 1px 0px; border-style:solid;border-bottom-color:#666666;border-top-color:#CCC}
.blue{border:1px solid #66CCFF;margin:2px;}
.blue2{margin:1px;background-color:#0099FF;height:2px;}
.blue1{margin:0px;background-color:#0033FF;height:2px;}
.borderless{border:0px solid #FFFFFF;}
h1{
	font-family:copperplate !important;
	font-size:28px;
}
h2{
	font-family:copperplate;
	font-size:28px;
}
h1.large{font-size:24px;line-height:48px;}
h2.large{font-size:24px;line-height:36px;}
h2.medium{font-size:16px;line-height:18px;margin:0px 0px 5px 0px;}
h3.small{font-size:14px;line-height:13px;}
.inline{display:inline;}
div.center{margin:0px auto;}
.spaced{margin:4px 0px 4px 0px;}
li.nodot{}
body{padding:0px 2px 0px 2px;margin:0px;background-color:#FFFFFF;font-family:arial,helvetica,verdana;font-size:13px;}
span.s0{font-size:16px;}
span.s1{font-size:17px;}
span.s2{font-size:18px;}
span.s3{font-size:20px;}
span.s4{font-size:22px;}
span.s5{font-size:24px;}
span.s6{font-size:26px;}
span.s7{font-size:28px;}
span.s8{font-size:24px;}
span.s9{font-size:24px;font-weight:900;}
textarea{border:1px inset #66CCFF;margin:2px;}
.phone{font-size:17px;color:#FF6600;font-weight:900;}
.rss{background:transparent url(/img/rss-24x24.png) no-repeat scroll right center;padding:10px 30px 0px 0px;line-height:20px;}
.rss-left{background:transparent url(/img/rss-24x24.png) no-repeat scroll left center;padding:10px 0px 0px 30px;line-height:20px;}
img.original{width:1024px;height:768px;border:none;}

.old{
	font-weight:0;
}
.current{
	font-weight:900;
}
.brief{
	width:190px;
	height:250px;
	float:left;
	border-bottom:1px solid #AAAAAA;
}
.brief div{
	text-align:center;
	padding:5px;
}
.brief a{
	text-decoration:none;
}
.brief span{
	font-size:12px;
}
.brief img{
	width:160px;
	border:1px solid #999999;
}
#breadcrumbs{
	z-index:999999;
	position:relative;
}
